/*  http://paletton.com/#uid=24n0u0kllllaFw0g0qFqFg0w0aF  */   

body {
  background-color: #472E74;
  color: #FFF4AA;
  font-family: 'Raleway', sans-serif;
  margin: 0;
}

a {
  color: #472E74;
  text-decoration: none;
}

a:hover {
  color: #675091;
  text-decoration: underline;
}

h1 {
  font-family: 'Fascinate Inline', cursive;
  text-align: center;
  font-size: 5em;
}

input {
  height: 30px;
  border: 3px solid #2E1557;
  border-radius: 5px;
  margin: 3px;
  font-size: 1.4em;
  background-color: #FFFAD2;
}

input:focus {
  outline: none !important;
  border: 3px solid #AA9EBC;
  box-shadow: 0 0 10px #719ECE;
}

button {
  border: 3px solid #2E1557;
  /*   height: 30px; */
  font-size: 1.6em;
  border-radius: 5px;
}

button:hover {
  background-color: #FFFAD2;
  cursor: pointer;
}

 

#header {
  background-color: #FFF4AA;
  color: #472E74;
  width: 100%;
  height: 41px;
  padding: 2px;
  font-weight: 800;
  text-align: center;
}

#title {
  font-size: 30px;
  width: 50%;
  float: left;
  margin: 5px;
}

#links {
  font-size: 15px;
  width: 20%;
  float: right;
  margin: 5px;
}

#links a {
  text-decoration: underline;
}

#links a:hover {
  text-decoration: none;
}

#message {
  background-color: #FFF4AA;
  color: #AA3939;
  width: 100%;
  height: 23px;
  padding: 2px;
  font-weight: 800;
  text-align: center;
  border-bottom: 2px dashed #18063A;
}

#loginRego a {
  color: #2E1557;
  text-decoration: underline;
  font-weight: bold;
  font-size: 2em;
}

#loginRego a:hover {
  color: #FFF4AA;
}

#loginRego input {
  width: 80%;
  text-align: center;
}

#loginRego {
  position: relative;
  margin: 5em auto;
  width: 30em;
  border: 2px dashed #18063A;
  background-color: #8C7AAE;
  border-radius: 10px;
  color: #2E1557;
  padding: 10px;
  text-align: center;
}

#loginRegoMessage {
  color: red;
}

#pageTitle {
  margin-left: 2%;
}

#userDetailArea {
  position: relative;
  margin: 1em auto;
  width: 30em;
  border: 2px dashed #18063A;
  background-color: #8C7AAE;
  border-radius: 10px;
  color: #2E1557;
  padding: 10px;
  text-align: left;
  font-size: 1.3em;
}

#userTable {
  width: 90%;
  margin: 0 auto;
}

#userTable th,
tr,
td {
  height: 40px;
  text-align: center;
}

#userTable th {
  text-decoration: underline;
}






/* --------------------  Checkboxes styles ------------------ */

input[type="checkbox"] { display: none; }

input[type="checkbox"] + label {
  display: block;
  position: relative;
  padding-left: 85px;
  margin-top: -10px;
  margin-left: 40%;
  margin-bottom: 20px;
  font: 14px/20px 'Open Sans', Arial, sans-serif;
  color: #ddd;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

input[type="checkbox"] + label:last-child { margin-bottom: 0; }

input[type="checkbox"] + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid #2E1557;
  position: absolute;
  left: 0;
  top: 0;
  opacity: .6;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}

input[type="checkbox"]:checked + label:before {
  width: 10px;
  top: -5px;
  left: 5px;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}